[Register]
Key=

[Device]
Bus=
AT=
Modem=
Diag=
Ndis=USB\VID_1BBB&PID_0C03&MI_01,USB\VID_1BBB&PID_00F2&MI_01,USB\VID_1BBB&PID_00F3&MI_01,USB\VID_1BBB&PID_0165&MI_01
Voice=USB\VID_1BBB&PID_0004&MI_00,USB\VID_1BBB&PID_0003&MI_00,USB\VID_1BBB&PID_0010&MI_00,USB\VID_1BBB&PID_0011&MI_00
Nmea=
UsbHub=

[File]
Serial=
Modem=
Ndis=android_winusb.inf
PCSC=
WWAN=
Rndis=onetouchrndis.inf
UsbHub=
SerialSys=
WwanSys=
NdisSys=WinUSB.sys
PcscSys=
UsbhubSys=

[System]
Service=
NdisService=WinUSB
WWANService=
UsbHubService=

[Folder]
WinXP=win32
WinXP64=win64
Win2K=win2k
Vista32=win32
Vista64=win64
Win732=win32
Win764=win64
Win832=win832
Win864=win864